/*
*/

body{
	font-family: Helvetica, Arial, sans-serif;
	margin: 0;
	min-width: 980px;
	padding: 0;
}

p{
	margin: 0 0 50px 0;	
}

p, ul{
	font-size-adjust:0.2;
	font-weight:100;
	font-style:normal;
}

img{
	border: 0;
}

h1, #pixels{
	font-size-adjust:0.20;
	font-weight:350;
	font-style:normal;
}

h2{
	font-size-adjust:0.10;
	font-weight:250;
	font-style:normal;
}

#header h1, #pixels{
	color: #48941A;
}

.float-left{
	float: left;	
	margin: 0 0 0 50px;
}

.float-right{
	float: right;
	margin: 0 50px 0 0;
}

.center{
	font-size: 2.5em;
	padding: 0;
	text-align: center;
}

#logo{
	position:fixed;
	left:0;
	margin-top:50px;
	width:84px;
	height:171px;
	z-index:500;
}

#nav{
	list-style: none;
	position: fixed;
	right: 20px;
	bottom: inherit;
	z-index:500;
}

#nav li{
	margin: 0 0 10px 10px;	
}

#contact {
	margin-left:0px;
	font-family: Helvetica, Arial, sans-serif !important;
	font-size: 12px;
	line-height: 200%;
	margin: 6px 0 0 0;
	width:400px;
	float:left;
	display:none;
}

#slogan {
	float:right;
	width:200px;
	text-align:right;
	padding:10px 90px 0px 0px;
}


/* WHO */

#first{
	background:url(../images/01BG.jpg) 50% 0 no-repeat fixed;
	color: white;
	height: 1706px;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
}

#first .float{
	background: url(../images/01floater.jpg) 100% 0 no-repeat fixed;
	height: 6000px;
	padding: 0;
	position: absolute;
	width: 320px;
	z-index: 100;
}

.bubble {
	position:absolute;
	padding-top:190px;
}

.catseye {
	position:absolute;
	z-index:300;
}

#second{
	background: url(../images/02BG.jpg) 50% 0 no-repeat fixed;
	color: white;
	height: 1536px;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
}

#second .float{
	background: url(../images/02floater.png) 50% 0 no-repeat fixed;
	height: 1622px;
	padding: 0;
	position: absolute;
	width: 1400px;
	z-index: 200;
}

#third{
	background: url(../images/03BG.jpg) 50% 0 no-repeat fixed;
	color: white;
	height: 1536px;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
}

#fourth{
	background: url(../images/04BG.jpg) 50% 0 no-repeat fixed;
	color: white;
	height: 1536px;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
}

/* WHAT */
#fifth{
	background: url(../images/05BG.jpg) 50% 0 no-repeat fixed;
	color: white;
	height: 1536px;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
}

#fifth .float{
	background: url(../images/05floater.jpg) 50% 0 no-repeat fixed;
	height: 4200px;
	margin: 0 auto;
	padding: 0;
	position: absolute;
	width: 320px;
	z-index: 200;
}

#sixth{
	background: url(../images/06BG.jpg) 50% 0 no-repeat fixed;
	color: white;
	height: 1536px;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
}

#sixth .float{
	background: url(../images/06floater.png) 50% 0 no-repeat fixed;
	height: 2200px;
	margin: 0 auto;
	padding: 0;
	position: absolute;
	width: 1500px;
	z-index: 200;
}

#seventh{
	background: url(../images/07BG.jpg) 50% 0 no-repeat fixed;
	color: white;
	height: 1536px;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
}

#eighth{
	background: url(../images/09BG.jpg) 50% 0 no-repeat fixed;
	color: white;
	height: 1706px;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
}
#ninth{
	background: url(../images/text09offer.png) 50% 0 no-repeat fixed;
	color: white;
	height: 0px;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
}

#tenth{
	background: url(../images/10BG.jpg) 50% 0 no-repeat fixed;
	color: white;
	height: 1536px;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
}

#tenth .float{
	background: url(../images/10floater.png) 50% 0 no-repeat fixed;
	height: 1836px;
	margin: 0 auto;
	padding: 0;
	position: absolute;
	width: 1450px;
	z-index: 200;
}

#eleventh{
	background: url(../images/11BG.jpg) 50% 0 no-repeat fixed;
	color: white;
	height: 1706px;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
}

#eleventh .float{
	background: url(../images/11floater.png) 50% 0 no-repeat fixed;
	height: 2022px;
	margin: 0 auto;
	padding: 0;
	position: absolute;
	width: 1710px;
	z-index: 200;
}

#twelfth{
	background: url(../images/12BG.jpg) 50% 0 no-repeat fixed;
	color: white;
	height: 1536px;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
}

#thirteenth{
	background: url(../images/13BG.jpg) 50% 0 no-repeat fixed;
	color: white;
	height: 1536px;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
}

#fourteenth{
	background: url(../images/14bg.jpg) 50% 0 no-repeat fixed;
	color: white;
	height: 1536px;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
}

#work01 .float{
	background: url(../images/11floater.png) 50% 0 no-repeat fixed;
	height: 2022px;
	margin: 0 auto;
	padding: 0;
	position: absolute;
	width: 1710px;
	z-index: 200;
}

.story{
	margin: 0 auto;
	min-width: 980px;
	width: 980px;
}

.story .float-left, .story .float-right{
	padding: 100px 0 0 0;
	position: relative;
	width: 350px;	
}
